Classes | Namespaces
FB2ExtrasCollector.cpp File Reference
`#include <cassert>`
`#include <deque>`
`#include <string>`
`#include "libebook_utils.h"`
`#include "FB2Content.h"`
`#include "FB2ContentMap.h"`
`#include "FB2ExtrasCollector.h"`
`#include "FB2Style.h"`

## Classes
class | libebook::GroupContent

## Namespaces
| libebook

## Variable Documentation

## § m_contentType

const string m_contentType
| private

## § m_data

const string m_data
| private

## § m_format

const FB2BlockFormat m_format
| private

## § m_style

const FB2Style m_style
| private

## § m_text

const string m_text
| private